Home » Categories » General Questions

Does ioncube loader version 4.1 supports php version 5.3?


See the below chart, you will get an idea regarding which versions of ioncube loader supports the php version.




For more information, please have a look on this page, http://www.ioncube.com/loaders/support_comparison.php.

Attachments Attachments
There are no attachments for this article.